# Project Stage Extra Info

This module adds a Description and Is closed stage field on Project stages. Also adds its filters on Project.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Have Manager rights for Project group to create project stages.
2. To enable Project Stages goto Settings > Project > enable Project Stages.
3. Go to Project > Configuration > Project Statuses.
4. When creating a project or editing it, select the status

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- InitOS GmbH

## Contributors

- Dhara Solanki <dhara.solanki@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA//home/odoo/init-os/initos/odoo16/project project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.